/* CSS Document */

#wrapper {
	width:1000px;
/*	width:900px;*/
	margin:0 auto;
	border-top:none;
	font-size: 90%;
    background-color: #fff;
}

/* responsive see: sp.css */
.cls_ViewAreaOver768 {
	display:inline;
}
.cls_ViewAreaUnder768 {
	display:none;
}
.cls_ViewAreaOver640 {
	display:inline;
}

.cls_ViewAreaUnder640 {
	display:none;
}

/* header
----------------------------------*/

/* ------------------------ 修正ここから ----------------------- */
.hdr {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
	 -webkit-box-align: center;
	      -ms-flex-align: center;
	         align-items: center;
	margin: 0 auto;
  max-width: 1000px;
	width: 100%;
	margin-bottom: 1px;
}
.hdr #logo1 {
	width: 227px;
	line-height: 1;
}
.hdr ul.hd_links {
	width: calc(100% - 457px);
	padding-right: 10px;
	text-align: right;
}
.hdr #id_hdrDntBtnAnc {
	width:220px;
	height: auto;
}

/* h1 */
#logo1 a {
	display: inline-block;
  background: rgba(0, 0, 0, 0) url("https://futureship.sec.tsukuba.ac.jp/images/logo.png") no-repeat scroll 0 0;
	background-size:100%;
	width: 202px;
  height: 81px;
  white-space: nowrap;
	overflow: hidden;
	margin: 8px 0px 0px 25px;
}

/* donation button */
.hdr #id_hdrDntBtnAnc a {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
	-webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
	width:220px;
	height:95px;
	text-align:center;
	font-weight:bold;
}
.hdr #id_hdrDntBtnAnc a:hover{
	text-decoration: none !important;
}

/* hd_links */
.hd_links {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: end;
     -ms-flex-pack: end;
   justify-content: flex-end;
	 -webkit-box-align: center;
	      -ms-flex-align: center;
	         align-items: center;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.hd_links li {}

.btn_common {
	margin-right: 8px;
}
.btn_common a {
	display: block;
	border:1px #777777 solid;
	background-color: #fefefc;
	width:60px;
	color: #333333 !important;
	text-align:center;
	margin-bottom: 5px;
	padding:5px;
}
.btn_common a:hover{
	text-decoration: none !important;
}
	.btn_otoiawase a {
		width: 80px;
		font-size: 75%;
	}
	.btn_faq a {
		width: 80px;
		font-size: 75%;
	}

.btn_fb {
	width:72px;
	margin-right: 8px;
}
	.btn_fb a {
		display: block;
		width: 30px;
		margin: 0 auto;
	}
	.btn_fb a img {
		width: 100%;
		height: auto;
	}

.hd_links_search {
	width: calc(100% - 80px);
}
.hd_links_search #___gcse_0 {
	width: calc(100% - 80px);
	margin: 0 0px 0 auto;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0.5em !important;
}


/* ------------------------ 修正ここまで ----------------------- */


/* sitemap contact
----------------------------------*/
#site-top-navi a {
    text-decoration: none;
}
.site-bottom-navi {
	display:none;
/*    margin-top: 10px;*/
}

/* navi
----------------------------------*/
.button-toggle {
    display: none;
	font-family: FontAwesome;
	overflow: hidden;
}
.button-toggle span {
	position:relative;
	z-index:-1;
}
nav li {
    display: table-cell;
    vertical-align: bottom;
}
nav a{
    display: table-cell;
/*    font-size: 120%; */
    font-size: 125%;
/*    font-weight: bold; */
    height: 35px;
    padding: 8px 0;
    text-align: center;
    vertical-align: middle;
/*    width: 223px;*/
    width: 299px;
}
#gNavi1 {
/*    width: 400px !important; */
}
nav a:hover, nav .on {
	text-decoration: none !important;
}

/* article
----------------------------------*/
article {
    margin: 10px 10px 50px;
	float:left;
/*	width:650px;*/
	width:750px;
    min-height: 350px;
}
/* for top */
article.cls_toppage {
/*    margin: 10px 10px 50px;*/
    margin: 0px 0px 50px;
	float:left;
/*	width:980px;*/
	width:100%;
    min-height: 350px;
}
/* aside
----------------------------------*/
aside{
	margin:10px;
	float:left;
	width:210px;
}

.cls_aside_fixed {
	position:fixed;
	top:10px;
/*	margin-left:680px;*/
	margin-left:780px;
}


.sidebar-item {
	margin-bottom:10px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 20px;
    font-size: 18px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    text-decoration: none;
    padding: 15px 20px;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.pagetop a:hover {
    background-color: #b2d1fb;
    color: #fff;
}



/* #topics-header,#news-header
----------------------------------*/
#topics-header,#news-header{
	-webkit-border-radius:  3px 3px 0 0;
	-moz-border-radius:  3px 3px 0 0;
    border-radius: 3px 3px 0 0;
	margin-bottom:10px;
}
#topics-header p,#news-header p{
    padding: 8px 0 5px 0;
	width:30%;
    font-weight: bold;
	text-align:center;
/*    color: #611e74 !important;*/
	-webkit-border-radius:  3px 3px 0 0;
	-moz-border-radius:  3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.rss {
    float: right;
    padding: 8px;
}

/* topics
----------------------------------*/
.topic-item-icon{
	float: left;
	-webkit-border-radius:  8px;
	-moz-border-radius:  8px;
	border-radius: 8px;
}
.topic-item {
    float: left;
    padding: 10px 0 10px 10px;
    width: 48%;
}
.topic-item-box {
/*
    border: 3px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    border-radius: 10px;
*/
    float: left;
    margin: 5px 0px;
    width: 100%;
	text-align: center;
}
.topic-item-box a {
    display: block;
    padding: 8px;
	color: #fff;
/*	text-shadow: 0px 0px 3px rgba(0,0,0,1);*/
}
.topic-item-box a:hover {
	text-decoration: none !important;
}
.topic-item-box p {
	font-size:109%;
	font-weight:bold;
}
.topic-item-sub {
    margin-bottom: 5px;
}
.topic-item p {
    font-size: 80%;
    margin-left: 75px;
}
.topic-item a {
    font-weight: bold;
    font-size: 120%;
}

/* news
----------------------------------*/
.news-item {
    border-bottom: 1px dotted #CCCCCC;
    padding: 10px;
}
.news-date {
    float: left;
    width: 20%;
}
.news-title {
    float: left;
    width: 80%;
}

/* btn_list sitemap-list
----------------------------------*/
.btn_list {
    float: right;
}
.btn_list_l {
  float:left;
  margin-left:15px;
}
.btn_list a,
.btn_list_l a,
.sitemap-list a
 {
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
}
.btn_list a:before,
.btn_list_l a:before,
.sitemap-list a:before
{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  left: -10px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background-color: #70B5C7;
}
.btn_list a:after,
.btn_list_l a:after,
.sitemap-list a:after
{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  left: -15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #ffffff;
}
.sitemap-list li{
    list-style: none outside none;
}

/* footer
----------------------------------*/
footer {
	font-size:75%;
	padding: 20px;
}
footer a {
    text-decoration: none !important;
	color:#666666 !important;
}
.footer-line,
.footer-nav {
	float:left;
}
.footer-nav ul,
.site-bottom-navi ul{
	display:inline-block;
}
.footer-nav li,
.site-bottom-navi li{
	float:left;
    border-left: 1px solid #a7a7a7;
    padding: 0 7px;
}
.footer-nav li:last-child {
    border-right: 1px solid #a7a7a7;
}
.footer-nav li:nth-child(n+2),
.site-bottom-navi li:nth-child(n+2){
	margin-left:3px;
}
.footer-copyright{
	color:#666666;
	float:right;
}

/* h1 hdg
----------------------------------------*/
.hdg {
/*
    border-bottom: 2px solid #CCCCCC;
	-webkit-box-shadow: 3px 4px 6px #CCCCCC;
	-moz-box-shadow: 3px 4px 6px #CCCCCC;
    box-shadow: 3px 4px 6px #CCCCCC;
*/
    font-size: 170%;
    padding: 5px 0 5px 15px;
    margin-bottom: 20px;
/*    background-color:#70B5C7;*/
/*    background-color:#5CEB97;*/
/*    background-color:#66ccff;*/
    background-color:#70B5C7;
    color:#FFFFFF;
    font-weight:bold;

}

/* breadcrumb
----------------------------------------*/
#breadcrumb{
	margin:10px 0 0 10px;
	font-size:70%;
}

/* contents
----------------------------------------*/
.contents {
    padding-left: 10px;
}
.contents h2 {
    font-size: 130%;
/*    line-height: 1.5em;	*/
	line-height: 1.1em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
    padding-left: 10px;
    margin: 30px 0 15px;
    clear: both;
    color:#222;
}
/* 繧ｫ繧ｹ繧ｿ繝�CSS */
.contents h2.cls_h2_custom1 {	/* 20170306 */
	padding-left: 0px;
	margin: 15px 0 15px;
	color: #eee;
	border-left: 0;
	background-color: #5AC5DD;
	text-align: center;
	font-weight: bold;
}

.contents h2 a {	/* 20170319 */
	text-decoration: underline !important ;
	display:block;
	width:100%;
	height:100%;
}
.contents ul {
    list-style: circle;
    padding: 10px 35px;
}

ul.cls_ul_disc {	/* 20170319 */
	list-style: disc;
}
.contents ul li p {	/* 20170319 */
	padding-top:6px;
	padding-bottom:20px;
}

.contents ol {
    list-style-type: decimal;
    padding: 10px 35px;
}
.contents .block-left img, .contents .block-right img {
	max-width:240px;
/*	max-height:240px;*/
}
section{
	margin-bottom:20px;
}
.page-section {
	margin-bottom:20px;
}

/* contents style
----------------------------------------*/
/* A C E G left
----------------------------------------*/
.col2-1 .block-left,
.col3 .block-left,
.col2-4 .block-left,
.col2-6 .block-left
 {
	float:left;
	margin:0 20px 20px 0;
}

/* B F right
----------------------------------------*/
.col2-2 .block-right,
.col2-5 .block-right
 {
	float:right;
	margin:0 0 20px 20px;
}

/* C
----------------------------------------*/
.col3 .block-center {
	width:31%;
	float:left;
}
.col3 .block-right {
	float:left;
	margin:0 0 20px 20px;
}
.col3 .block-left img, .col3 .block-right img {
	max-width:200px;
/*	max-height:200px;*/
}

/* D H left right
----------------------------------------*/
.col2-3 .block-left,
.col2-7 .block-left
 {
  float:left;
  margin-right: 20px;
}
.col2-3 .block-right,
.col2-7 .block-right
 {
  float:left;
}

/* G H head
----------------------------------------*/
.col2-6 .block-head,
.col2-7 .block-head {
  margin-bottom:20px;
}


/* D H
----------------------------------------*/
.col2-3 .block-left,
.col2-3 .block-right,
.col2-7 .block-left,
.col2-7 .block-right
 {
  width:48%;
}

/* E F
----------------------------------------*/
.col2-4 .image-caption,
.col2-5 .image-caption
 {
	 font-size:70%;
	 max-width: 240px;
}

/* sitemap page
----------------------------------------*/
.style5.odd, .style5.even {
	float:left;
    margin-right: 20px;
    width: 46%;
}
.style5 ul {
    list-style: circle outside none;
    padding-top: 0;
}

/* donation
----------------------------------------*/
#donationBox {
    border: 3px solid #edf3f8;
	-webkit-border-radius:  6px;
	-moz-border-radius:  6px;
    border-radius: 6px;
}
#donationBox-header {
/*    border-bottom: 1px solid #CCCCCC;
    color: #611e74;*/
    font-weight: bolder;
    padding: 10px;
    text-align: center;
}
#donationBox-text {
    padding: 10px;
	font-size:80%;
}
#donationBox-btn {
	text-align:center;
    padding: 10px;
}

/* donation-btn
----------------------------------------*/
#donationBox a,
.donation-btn a {
	border:1px solid #ffa32a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W4','Hiragino Kaku Gothic Pro','繝｡繧､繝ｪ繧ｪ',Meriyo,'�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け',sans-serif;
	margin-top: 20px;
	padding: 15px 50px !important;
	font-size: 150%;
	font-weight:bold;
	text-align: center;
	text-decoration: none !important;
	color: #FFFFFF !important;
	background-color: #FFC476 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFC476), color-stop(100%, #dd7d00)) !important;
	background-image: -webkit-linear-gradient(top, #FFC476, #dd7d00) !important;
	background-image: -moz-linear-gradient(top, #FFC476, #dd7d00) !important;
	background-image: -ms-linear-gradient(top, #FFC476, #dd7d00) !important;
	background-image: -o-linear-gradient(top, #FFC476, #dd7d00) !important;
	background-image: linear-gradient(top, #FFC476, #dd7d00) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFC476, endColorstr=#dd7d00) !important;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	display: inline-block;
}
/*
#donationBox a:hover,
.donation-btn a:hover{
	border:1px solid #c46f00;
	background-color: #c46f00 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c46f00), color-stop(100%, #aa6000)) !important;
	background-image: -webkit-linear-gradient(top, #c46f00, #aa6000) !important;
	background-image: -moz-linear-gradient(top, #c46f00, #aa6000) !important;
	background-image: -ms-linear-gradient(top, #c46f00, #aa6000) !important;
	background-image: -o-linear-gradient(top, #c46f00, #aa6000) !important;
	background-image: linear-gradient(top, #c46f00, #aa6000) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c46f00, endColorstr=#aa6000) !important;
	text-decoration: none !important;
}
*/
.dnt, .dnt:hover {
	color: #fff !important;
	background-color: #FFAA22;
/*	background-color: #E08010CC;*/
/*	text-shadow: 0px 0px 3px rgba(0,0,0,1); */

	background-color: #FFC476;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFC476), color-stop(100%, #dd7d00));
	background-image: -webkit-linear-gradient(top, #FFC476, #dd7d00);
	background-image: -moz-linear-gradient(top, #FFC476, #dd7d00);
	background-image: -ms-linear-gradient(top, #FFC476, #dd7d00);
	background-image: -o-linear-gradient(top, #FFC476, #dd7d00);
	background-image: linear-gradient(top, #FFC476, #dd7d00);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFC476, endColorstr=#dd7d00);
/*
*/
/*    font-size: 150%; */
    font-size: 160%;
    height: 2.5em;
/*	border-top: 7px solid #baf5f3;
	border-left: 7px solid #f3baf5;
	border-right: 7px solid #f5f3ba;
	border-bottom: 7px solid #daf5ba;*/
*/
}
/*
.dnt:hover {
	background-color: #f5ab35;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5cb35), color-stop(100%, #f5ab35));
	background-image: -webkit-linear-gradient(top, #f5cb35, #f5ab35);
	background-image: -moz-linear-gradient(top, #f5cb35, #f5ab35);
	background-image: -ms-linear-gradient(top, #f5cb35, #f5ab35);
	background-image: -o-linear-gradient(top, #f5cb35, #f5ab35);
	background-image: linear-gradient(top, #f5cb35, #f5ab35);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f5cb35, endColorstr=#f5ab35);
}
*/
/*
.dnt:hover  {
       background-color: rgba(255, 241, 202, 0.8);
       border-radius: 2px;
       box-shadow: 0 0 5px rgba(255, 241, 202, 0.8), 0 0 8px rgba(255, 241, 202, 0.8), 0 0 15px rgba(255, 241, 202, 0.9);
   }

*/
/* side_menu_btn
----------------------------------------*/
aside h2 {
    border-bottom: 1px solid #CCCCCC;
/*    color: #FFFFFF;*/
    color: #333333;
    font-weight: bolder;
    line-height: 2.5em;
    text-align: center;
}
aside h2 a,
aside h2 a:hover {
/*    color: #611e74 !important;	*/
	display:block;
	cursor:pointer;
	text-decoration:none !important;
}

#side_menu_btn ul#menu-tree li.side-menu-item {
    border: none;
}
#side_menu_btn a {
    display: block;
    padding: 5px 15px;
}
#side_menu_btn .child1 a {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 30px;
	padding-bottom: 5px;
}
#side_menu_btn .child2 a {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 45px;
	padding-bottom: 5px;
}
#side_menu_btn .child3 a {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 60px;
	padding-bottom: 5px;
}
#side_menu_btn .child4 a {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 75px;
	padding-bottom: 5px;
}
#side_menu_btn .child5 a {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 90px;
	padding-bottom: 5px;
}
#side_menu_btn ul#menu-tree ul.side-menu-list li {
    border-top:none;
}
.side-menu-item .active {
	background-color:#dee9f4;
}
.side-menu-item a.hide {
    display: none !important;
}

/* rslides
----------------------------------------*/
.rslides {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
/*	margin-top: 15px;*/
}
.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
}

/* box 1 2
----------------------------------------*/
.box1,
.box2 {
/*
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    border-radius: 6px;
*/
    padding: 10px;
    margin: 10px 0;
/*    background:#FAFAFA;*/
/*    background:#F3F3F3;*/
}
.box1 h4,
.box2 h4 {
/*    font-size: 135%;	*/
    font-size: 115%;
    padding: 5px;
}

.box1 h4 {
	border-left:solid 4px #70B5C7;
	background:#EEEEEE;
}

.box1 h4 a {
/*	color:#017782;	*/
/*	color:#70B5C7;	*/
/*	color:#0090BB;	*/
/*	color:#0080AB;	*/
}


.box1 p,
.box2 p{
    margin: 15px 20px;
	line-height:1.4em;
}
.box1 {
	clear:both;
}
.box2 {
	width:45%;
	float:left;
	margin-right:10px;
}

/* tab
---------------------------------------------------*/
#tab,
#nametab {
  padding: 0;
  overflow: hidden;
}
#tab li {
  float: left;
  width: 50%;
  list-style-type:none;
}
#tab li a,
#nametab li a {
  display: block;
  border-bottom: 0;
  text-align: center;
  line-height:2.0em;
}
#list {
	margin-top:20px;
}
.nametable {
    border-collapse: collapse;
    padding: 5px;
    width: 100%;
}
.nametable th {
    font-weight: bold;
    text-align: center;
}
.nametable th,.nametable td {
    border-collapse: collapse;
    padding: 5px;
}
#nametab li {
    float: left;
    list-style: outside none none;
    width: 30%;
}

/* kojin corporation
----------------------------------------*/
#kojin, #corporation {
    padding: 10px;
}

/* QA
----------------------------------------*/
#qa {
	margin-bottom:10px;
	-webkit-border-radius:  3px;
	-moz-border-radius:  3px;
    border-radius: 3px;
	min-height:100px;
}
#qa h4 {
	font-size:130%;
	font-weight:bold;
	padding:8px 8px 8px 38px;
	-webkit-border-radius:  3px 3px 0 0;
	-moz-border-radius:  3px 3px 0 0;
    border-radius: 3px 3px 0 0;
	position:relative;
}
#qa p {
	padding:8px 8px 8px 38px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
	position:relative;
}
#qa h4:before,
#qa p:before
 {
    font-family: serif;
    font-size: 150%;
    position: absolute;
}
#qa h4:before {
    content: "Q";
    left: 9px;
}
#qa p:before {
    content: "A";
    left: 13px;
}

/*message
----------------------------------------*/
#message {
	-webkit-border-radius:  6px;
	-moz-border-radius:  6px;
    border-radius: 6px;
}
#messagetitle {
    font-weight: bold;
    padding: 8px;
    text-align: center;
}
#message iframe {
    font-size: 80%;
}
#messageifrm {
    overflow: hidden;
}
#messagelink {
}

/* credit card layout
----------------------------------------*/
.cdlogo li {
	display:inline-table;
    margin-right: 10px;
	vertical-align: middle;
	list-style:none;
}
/* erro
----------------------------------------*/
#erro {
	padding:20% 10%;
}

/*----------------------------------------
 color set
----------------------------------------*/
#wrapper {
	border: 1px solid #CCCCCC;
}
header {
	border-bottom:3px solid #70B5C7;
}
/*h1 {
    color: #1C5A85;
}*/
nav a,
.button-toggle{
	border: 1px solid #DDDDDD;
/*
	-webkit-border-radius:  3px 3px 0 0;
	-moz-border-radius:  3px 3px 0 0;
*/
/*    border-radius: 3px 3px 0 0;	*/

/*
	color: #555 !important;
	font-weight:bold;
	background-color: #70B5C7;
/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0093CE), color-stop(100%, #0093CE));
	background-image: -webkit-linear-gradient(top, #EEE, #EEE);
	background-image: -moz-linear-gradient(top, #EEE, #EEE);
	background-image: -ms-linear-gradient(top, #EEE, #EEE);
	background-image: -o-linear-gradient(top, #EEE, #EEE);
	background-image: linear-gradient(top, #EEE, #EEE);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0093CE, endColorstr=#0093CE);
*/

/*
 sky blue grad #70B5C7, #0093CE

9219c8 701193
*/
	color: #666666 !important;
	font-weight:bold;
	background-color: #EEEEEE;
/*	background-color: #6bc2df; */
/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0093CE), color-stop(100%, #0093CE));
	background-image: -webkit-linear-gradient(top, #70B5C7, #0093CE);
	background-image: -moz-linear-gradient(top, #70B5C7, #0093CE);
	background-image: -ms-linear-gradient(top, #70B5C7, #0093CE);
	background-image: -o-linear-gradient(top, #70B5C7, #0093CE);
	background-image: linear-gradient(top, #70B5C7, #0093CE);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0093CE, endColorstr=#0093CE);
/*
*/
}
nav a:hover,
nav .on,
.button-toggle:hover,
.button-toggle.act {

/*

	background-color: #d9e2e3;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5B08B9), color-stop(100%, #d9e2e3));
	background-image: -webkit-linear-gradient(top, #5B08B9, #5B08B9);
	background-image: -moz-linear-gradient(top, #5B08B9, #5B08B9);
	background-image: -ms-linear-gradient(top, #5B08B9, #5B08B9);
	background-image: -o-linear-gradient(top, #5B08B9, #5B08B9);
	background-image: linear-gradient(top, #5B08B9, #5B08B9);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5B08B9, endColorstr=#5B08B9);
*/
	color:#fff !important;
	background-color: #70B5C7;


/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70B5C7), color-stop(100%, #159aa7));
	background-image: -webkit-linear-gradient(top, #70B5C7, #159aa7);
	background-image: -moz-linear-gradient(top, #70B5C7, #159aa7);
	background-image: -ms-linear-gradient(top, #70B5C7, #159aa7);
	background-image: -o-linear-gradient(top, #70B5C7, #159aa7);
	background-image: linear-gradient(top, #70B5C7, #159aa7);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#70B5C7, endColorstr=#159aa7);
/*
*/
}
footer {
	border-top:3px solid #DEE9F4;
    background-color: #f0f0f0;
}
.site-bottom-navi, #fontChange {
	color:#333;
}
/*#tab li a:hover,
#tab li.present a,
#nametab li a:hover,
#nametab li.present a {
    color: #FFFFFF !important;
}*/
#topics-header,#news-header{
	border-bottom:3px solid #70B5C7;
}
.topic-item-icon{
	border:2px solid #70B5C7;
}
.topic-item-box {
	background-color:#199bc8;
	border-color:#70B5C7;
/*
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
*/
	/*background-color:#F0F0F0;*/
}
.topic-item-box,
.topic-item-box a{
	/*color:#CACACA;
	text-shadow:-1px -1px 1px #666666,1px 1px 1px #FFFFFF;*/
	font-size:89%;
}
.topic-item-box span {
/*	color:#6600cc;*/
}
/*#site-top-navi,*/

#donationBox-header,
aside h2,
#topics-header p,
#news-header p,
#tab li a:hover,
#tab li.present a,
#nametab li a:hover,
#nametab li.present a
{
    background-color: #eeeeee;
}
/*#site-top-navi a,footer a
 {
    color: #202020 !important;
}*/
.contents h2 {
/*    border-bottom: 1px dotted #70B5C7;	*/
/*
    border-bottom: 0px solid #70B5C7;
    border-left:10px solid #70B5C7;
	background-color: #fff;
*/
/*    color: #003917;*/
	border-left:solid 4px #70B5C7;
	background:#EEEEEE;
}

.contents h3 {
    border-left: 3px solid #6600cc;
    padding-left: 4px;
}
#side_menu_btn a:hover {
    background: none repeat scroll 0 0 #dee9f4;
}
/*
#side_menu_btn a:hover,
.topic-item-box:hover {
    background: none repeat scroll 0 0 #46d9e8;
}
*/
.s_btn:hover {
/*    background: none repeat scroll 0 0 #b582c6;*/
}
.box1,
.box2,
#tab li a,
#nametab li a,
#kojin,
#corporation {
/*    border: 1px solid #70B5C7; */
/*    border: 1px solid #CCC;*/
    border: 0px solid #FDFDFD;
}
.box1 h4,
.box2 h4 {
/*    border-bottom: 2px solid #017782;*/
}
/*#qa,
#qa .btn_list a:after {
	background-color:#339999;
}*/
#qa h4,
#qa h4:before,
#messagetitle {
	background-color: #eeeeee;
/*	color:#611e74;*/
}
#qa p:before,
.btn_list a:before,
.btn_list_l a:before,
.sitemap-list a:before,
.child1 a:before
 {
    color: #70B5C7;
}
#tab,
#nametab
 {
    border-bottom: 1px dotted #70B5C7;
}
#side_menu_btn a {
	border-left: 5px solid #70B5C7;
	border-top: 1px none #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	border-right: 1px dotted #CCCCCC;
}
#side_menu_btn .on {
    background: none repeat scroll 0 0 #DEE9F4;
    border-left: 5px solid #70B5C7;
}
#message {
    border: 3px solid #edf3f8;
}
.nametable,.nametable th,.nametable td {
    border: 1px solid #DDDDDD;
}
.nametable th {
    background: none repeat scroll 0 0 #EEEEEE;
}
.dona_num {
    font-size: 160%;
    margin: 0 6px 10px;
    text-align: right;
}


/* ---- top side */
/*
.s_btn {
	background-color: #888888;
	border: 0px solid #888888;
	color: #fff;
	cursor: pointer;
	font-size: 125%;
	text-align: center;
}
*/
/* 20170318 */
.s_btn {
    width: 300px;	/* fixed */
    height: 190px;	/* fixed */
	background-color: #888888;
	border: 0px solid #888888;
	color: #fff;
	cursor: pointer;
	font-size: 125%;
	text-align: center;
	margin:10px 0px 10px 20px;
	float:left;
}

/* 2縺､ */
.s_btn_long {
	width: 424px;	/* fixed */
	height:90px;	/* fixed */
	margin:10px 5px;
	float:left;
}


.s_btn p.s_btn_detail {
	font-size:70%;
	font-weight:normal;
	padding-top:20px;
	padding-left: 10px;
	padding-right: 10px;
}

.s_btn a {
	display:block;
	width:100%;
	height:100%;
    color: #fff !important;
	font-weight:bold;
	text-decoration: none !important;
	padding-top:15px;
}

.s_btn1 {
	background-color: #004088;
}

.s_btn2 {
	background-color: #0053B8;
}

.s_btn3 {
	background-color: #0067E8;
}

.s_btn_topic {
	background-color: #199bc8;
}

.s_btn img {
	max-width:150px;
}

/* top bnr */
.s_btn_bnr {
    width: 300px;
    height: 90px;
    margin: 10px 0px 10px 20px;
    float: left;
}


.contents table, .contents td, .contents th, .contents td {
    border-color: #ccc;
    padding: 8px;
}
.contents table {
    border-collapse: collapse;
    width: 100%;
}
.contents th {
    background-color: #eff3f4;
    text-align: center;
}


/* style2
----------------------------------------*/
.style2 {
    border: 1px solid #BBBBBB;
    margin-bottom: 20px;
}
.style2 h2.section-header {
    border-left: medium none;
    margin: 0;
}
.style2 .col1 .block-center {
	padding:10px;
}
.style2 .col2-1 .block-right,
.style2 .col2-2 .block-left {
    padding: 10px;
}
.style2 .page-section {
    margin-bottom: 0;
}
.style2 .col2-1 .block-left,
.style2 .col2-2 .block-right {
    margin-bottom: 0;
}

/* style2
----------------------------------------*/
.voice {
    border: 5px solid #70B5C7;
    padding: 10px;
}
img.right {
    margin: 0 0 0 20px;
    float: right;
}
img.left {
    margin: 0 20px 0 0;
    float: left;
}
